<ocsigen>
  <server>
    <port>PORT</port>

    <logdir>LOGDIR</logdir>
    <datadir>DATADIR</datadir>
    <commandpipe>COMMANDPIPE</commandpipe>

    <charset>utf-8</charset>

    <extension name="eliom"/>

    <host charset="utf-8" hostfilter="*" defaulthttpport="DEFAULTPORT">

      <site path="">
        <eliom name="NAME">
          <repo dir="REPODIR"/>
          <markup type="MARKUP_TYPE" escape_html="ESCAPE_HTML"/>
          <styles default="PREFIX/share/NAME/style.css"/>
          <robots default="PREFIX/share/NAME/robots.txt"/>
        </eliom>
      </site>

    </host>

  </server>
</ocsigen>
